Bug 1279075 - [abrt] tilda: XGetModifierMapping(): tilda killed by SIGSEGV
[abrt] tilda: XGetModifierMapping(): tilda killed by SIGSEGV
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: tilda (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: hannes
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:2105740d5cdfd3e87631d4d9f0e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-07 12:35 EST by pablocuesta92
Modified: 2016-12-06 00:55 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-06 00:55:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (19.83 KB, text/plain)
2015-11-07 12:35 EST, pablocuesta92
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-07 12:35 EST, pablocuesta92
no flags Details
File: core_backtrace (1.91 KB, text/plain)
2015-11-07 12:35 EST, pablocuesta92
no flags Details
File: dso_list (8.35 KB, text/plain)
2015-11-07 12:35 EST, pablocuesta92
no flags Details
File: environ (935 bytes, text/plain)
2015-11-07 12:35 EST, pablocuesta92
no flags Details
File: exploitable (82 bytes, text/plain)
2015-11-07 12:35 EST, pablocuesta92
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-07 12:35 EST, pablocuesta92
no flags Details
File: maps (44.69 KB, text/plain)
2015-11-07 12:35 EST, pablocuesta92
no flags Details
File: mountinfo (3.50 KB, text/plain)
2015-11-07 12:35 EST, pablocuesta92
no flags Details
File: open_fds (1.03 KB, text/plain)
2015-11-07 12:35 EST, pablocuesta92
no flags Details
File: proc_pid_status (1010 bytes, text/plain)
2015-11-07 12:35 EST, pablocuesta92
no flags Details
File: var_log_messages (302 bytes, text/plain)
2015-11-07 12:35 EST, pablocuesta92
no flags Details

  None (edit)
Description pablocuesta92 2015-11-07 12:35:17 EST
Version-Release number of selected component:
tilda-1.2.4-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/tilda
crash_function: XGetModifierMapping
executable:     /usr/bin/tilda
global_pid:     4282
kernel:         4.2.5-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 XGetModifierMapping at ModMap.c:41
 #1 reload_modmap at src/eggaccelerators.c:456
 #2 egg_keymap_get_modmap at src/eggaccelerators.c:547
 #3 egg_keymap_resolve_virtual_modifiers at src/eggaccelerators.c:390
 #4 lookup_ignorable_modifiers at src/tomboykeybinder.c:51
 #5 tomboy_keybinder_init at src/tomboykeybinder.c:238

Potential duplicate: bug 1218417
Comment 1 pablocuesta92 2015-11-07 12:35:22 EST
Created attachment 1091012 [details]
File: backtrace
Comment 2 pablocuesta92 2015-11-07 12:35:23 EST
Created attachment 1091013 [details]
File: cgroup
Comment 3 pablocuesta92 2015-11-07 12:35:24 EST
Created attachment 1091014 [details]
File: core_backtrace
Comment 4 pablocuesta92 2015-11-07 12:35:26 EST
Created attachment 1091015 [details]
File: dso_list
Comment 5 pablocuesta92 2015-11-07 12:35:27 EST
Created attachment 1091016 [details]
File: environ
Comment 6 pablocuesta92 2015-11-07 12:35:28 EST
Created attachment 1091017 [details]
File: exploitable
Comment 7 pablocuesta92 2015-11-07 12:35:30 EST
Created attachment 1091018 [details]
File: limits
Comment 8 pablocuesta92 2015-11-07 12:35:31 EST
Created attachment 1091019 [details]
File: maps
Comment 9 pablocuesta92 2015-11-07 12:35:33 EST
Created attachment 1091020 [details]
File: mountinfo
Comment 10 pablocuesta92 2015-11-07 12:35:34 EST
Created attachment 1091021 [details]
File: open_fds
Comment 11 pablocuesta92 2015-11-07 12:35:35 EST
Created attachment 1091022 [details]
File: proc_pid_status
Comment 12 pablocuesta92 2015-11-07 12:35:37 EST
Created attachment 1091023 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-11-24 08:10:28 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.